Subject: You have little joy in life? Lacks warmth and affection? Come to me.

From: <[email-masked]>
Date: Wed, 20 Jan 2010 18:24:18 +0100

I want you now, tell me reciprocate and get me! Take a step to visit